@charset "UTF-8";

@import "../../css/forecast.css";


/*#u-main .l-cont-body{
	padding-bottom:var(--mgn-ll);
}

#u-main .l-cont-body > section{
	margin:var(--mgn-l) 0;
}

#u-main .l-cont-body > section > section{
	margin-top:var(--mgn-ll);
}

#u-main .l-cont-body p{
	margin: 1em 0;
}
*/

p.topic-txt{
	line-height:175%;
	font-weight:700;
	font-size:var(--txt-l);
}

p.topic-txt > span{
	font-size:var(--txt-m);
	color:#00717e;
}


.content-box > ol{
	margin-bottom:0;
}


/*/==========================================================
/ 
/ 渋滞原因解説 > 渋滞とは？

/
==========================================================/*/
#fct_tjam_top{

}




/*/==========================================================
/ 
/ 渋滞原因解説 > 状況
/
==========================================================/*/
#fct_tjam_top2{
	
}


#fct_tjam_top2 ol > li > a{
	display:inline-block;
	overflow:hidden;
}

#fct_tjam_top2 ol > li+li{
	margin-top: var(--mgn-l);
}



/*/==========================================================
/ 
/ 渋滞原因解説 > 状況
/
==========================================================/*/
#fct_tjam_top3{

}



ul.img_box > li > a{
	display:inline-block;
	overflow:hidden;
}


ul.img_box > li > a > span{
	display:block;
	overflow:hidden;
	font-size:var(--txt-s);
}




/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	ul.img_box > li > a > span{
		display:block;
		overflow:hidden;
		font-size:var(--txt-s);
	}


	#fct_tjam_top3 #sec0102 ul.img_box > li > a img{
		width:min(100%,290px);
		height:auto;
	}

}